An application asking to connect
const url = 'http://127.0.0.1:8484/api/v1/auth/oauth/requests/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://127.0.0.1:8484/api/v1/auth/oauth/requests/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Responses
Section titled “Responses”OK
object
A URL to the JSON Schema for this object.
Host of that address, when verified
The application’s home page, as it describes itself
The answer goes to a program on this computer
The most the application asked for; the person may give less
The application will act as this member
Where the browser goes after the answer
The application is identified by an https address Exhale fetched; otherwise it registered itself and its name is unconfirmed
Example
{ "$schema": "https://example.com/api/schemas/OAuthRequestInfo.json", "maxScope": "read"}default
Section titled “default”Error
object
A URL to the JSON Schema for this object.
A human-readable explanation specific to this occurrence of the problem.
Optional list of individual error details
object
Where the error occurred, e.g. ‘body.items[3].tags’ or ‘path.thing-id’
Error message text
The value at the given location
A URI reference that identifies the specific occurrence of the problem.
HTTP status code
A short, human-readable summary of the problem type. This value should not change between occurrences of the error.
A URI reference to human-readable documentation for the error.
Example
{ "$schema": "https://example.com/api/schemas/ErrorModel.json", "detail": "Property foo is required but is missing.", "instance": "https://example.com/error-log/abc123", "status": 400, "title": "Bad Request", "type": "about:blank"}